import Footer from '@/components/footer';
import Navbar from '@/components/Navigate';
import Link from 'next/link';
import React from 'react';


const TermsAndConditions = () => {
  return (
    <>
      <main>
      <Link rel="stylesheet" href="/css/text.css"/>
        {/* Navbar Section */}
        <section 
  className="hero-section align-items-center"   
  style={{ 
    height: '80px', 
    minHeight: '80px',  /* Prevents stretching */
    overflow: 'hidden',   /* Ensures no content forces it larger */
    padding: '0',         /* Removes extra spacing */
    margin: '0'           /* Ensures no unwanted margin */
  }}
> 
  <Navbar />
</section>

        {/* Hero Section */}
        <section className="py-5 bg-light text-center">
          <div className="container">
            <h1 className="display-4">Terms and Conditions</h1>
            <p className="lead">Understand the rules and guidelines for using AI Tools Hub.</p>
          </div>
        </section>

        {/* Terms and Conditions Content Section */}
        <section className="py-5">
          <div className="container">
            <div className="row">
              <div className="col-12">
                <h4>Introduction</h4>
                <p>
                  Welcome to AI Tools Hub! By accessing and using our platform, you agree to comply with and be bound by the following terms and conditions. Please review them carefully.
                </p>

                <h4>Acceptance of Terms</h4>
                <p>
                  By using AI Tools Hub, you acknowledge that you have read, understood, and agreed to these Terms and Conditions. If you do not agree, please do not use our platform.
                </p>

                <h4>Use of the Platform</h4>
                <p>
                  You agree to use AI Tools Hub for lawful purposes only. You must not use our tools or services for any illegal or unauthorized activities, including but not limited to:
                </p>
                <ul>
                  <li>Violating any local, state, or international laws.</li>
                  <li>Infringing on intellectual property rights.</li>
                  <li>Distributing harmful or malicious software.</li>
                </ul>

                <h4>Intellectual Property</h4>
                <p>
                  All content on AI Tools Hub, including but not limited to text, graphics, logos, and software, is the property of AI Tools Hub or its licensors and is protected by copyright and other intellectual property laws.
                </p>

                <h4>Limitation of Liability</h4>
                <p>
                  AI Tools Hub provides tools and services &quot;as is&quot; without any warranties, express or implied. We are not liable for any direct, indirect, incidental, or consequential damages arising from your use of our platform.
                </p>

                <h4>Modifications to the Terms</h4>
                <p>
                  We reserve the right to modify these Terms and Conditions at any time. Any changes will be posted on this page, and continued use of the platform signifies your acceptance of the updated terms.
                </p>

                <h4>Governing Law</h4>
                <p>
                  These Terms and Conditions are governed by and construed in accordance with the laws of the jurisdiction in which AI Tools Hub operates.
                </p>

                <h4>Contact Us</h4>
                <p>
                  If you have any questions regarding these Terms and Conditions, please contact us at:
                </p>
                <ul>
                  <li><strong>Email:</strong> app@tammeir.com</li>
                  <li><strong>Phone:</strong> +(254) 717-882-278</li>
                </ul>
              </div>
            </div>
          </div>
        </section>
        <hr/>

        {/* Footer Section */}
        <Footer />
        {/* <JQuery /> */}
      </main>
    </>
  );
};

export default TermsAndConditions;
